# Uses of Enum Class
org.snpeff.reactome.Entity.TransferFunction

Packages that use Entity.TransferFunction
Package
Description
org.snpeff.reactome

## Uses of Entity.TransferFunction in org.snpeff.reactome

Subclasses with type arguments of type Entity.TransferFunction in org.snpeff.reactome
Modifier and Type
Class
Description
`static enum`
`Entity.TransferFunction`
Fields in org.snpeff.reactome declared as Entity.TransferFunction
Modifier and Type
Field
Description
`static Entity.TransferFunction`
Entity.`TRANSFER_FUNCTION`
Methods in org.snpeff.reactome that return Entity.TransferFunction
Modifier and Type
Method
Description
`static Entity.TransferFunction`
Entity.TransferFunction.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Entity.TransferFunction[]`
Entity.TransferFunction.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.